|  | Home | Documentation | ds__CanonicalizationMethodType Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
ds__CanonicalizationMethodType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":CanonicalizationMethodType is a complexType. More...

`#include <ds.h>`

Collaboration diagram for ds__CanonicalizationMethodType:
[legend]

## Public Attributes
char * | Algorithm
_c14n__InclusiveNamespaces * | c14n__InclusiveNamespaces
| Member declared in WS/WS-typemap.dat. More...

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":CanonicalizationMethodType is a complexType.

## Member Data Documentation

char* ds__CanonicalizationMethodType::Algorithm

TODO: <any namespace="##any" minoccurs="0" maxoccurs="unbounded"> Schema extensibility is user-definable. Consult the protocol documentation to change and/or insert declarations. Use wsdl2h option -x to remove this element. Attribute Algorithm of type xs:anyURI. Required attribute.

_c14n__InclusiveNamespaces* ds__CanonicalizationMethodType::c14n__InclusiveNamespaces

Member declared in WS/WS-typemap.dat.

The documentation for this struct was generated from the following file:

- ds.h